/*----Top Navigation----*/
.Nav-S {
    color: #666666;
    font-family:  Helvetica,Arial;
    font-size: 1.2rem;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
	letter-spacing: 0.3px;
}
.Nav-M {
    color: #0d3457;
    font-family:Helvetica-Bold,Arial;
    font-size: 1.4rem;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}

.Nav-M-Regular {
    color: #666666;
    font-family:  Helvetica,Arial;
    font-size: 1.4rem;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
}


.nav-container li,.nav-container  ul{
	margin:0px;
	margin-left: 20px;
	padding:0px;
	list-style:none;
}

.navigation-fixed{
	top: 0px;
	left:0px;
	right: 0;
	position:fixed; 
	border: none; 
	background:rgba(255,255,255,0.9);
	-webkit-box-shadow: 0 0 50px #ccc;
	-moz-box-shadow: 0 0 50px #ccc;
	box-shadow: 0 0 50px #ccc;
	border-radius: 0;
	z-index: 1030;
	margin-bottom: 20px;
    min-height: 50px;
	-moz-transition:background 1s;
	-webkit-transition:background 1s;
	-o-transition:background 1s;
}

.container-con{
    margin-right: 15px;
    padding-left: 0;
    padding-right: 0;
	position:relative;
}

.navbar-logo{
	left: 0;
    position: absolute;
    top: 0;
}

.navbar-logo-img{
	float: left;
    font-size: 18px;
    height: auto;
    line-height: 20px;
   padding: 15px 15px 16px 30px;
	background:#fff;
}
.navbar-logo-img img{
height:auto;
}
.navbar-btn {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
	display: none;
}

.navbar-detail{
	overflow-x: visible;
	width: auto;
	height: auto;
	margin-left:255px;
}

.navigation-login{
	float: right;
	margin-right: -15px;
	display:none;
}
.navigation-search{
	float: right;
	margin-right: 30px;
}

.navigation-search .glyphicon-search {
    font-size: 21px;
}

.navigation-search .btn-info{
	background: #0d3457;
    color: #fff;
	border: none;
    font-family: Helvetica-Bold;
}

.navigation-search .btn-info:hover{
	background: #0d3457;
    color: #fff;
}

.nav-items  > li {
    float: left;
	display: block;
    position: relative;
}

.nav-items  > li:hover .nav-item-menu{
 display:;
}


.nav-items   .nav-item  {
    border-top: 5px solid transparent;
	margin-left: 1px;
}

.nav-items  .nav-item:hover,.nav-items  .nav-item.active{
    border-top-color: #0d3457;
}

.nav-items   .nav-item > a::after {
    border-bottom: 10px solid #ffffff;
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    bottom: 0;
    box-shadow: /*0 0 10px rgba(0, 0, 0, 0.1)*/;
    content: "";
    display: none;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    top: auto;
    z-index: 2000;
}

.nav-items   .nav-item > a{
    display: block;
	padding: 20px 11px;
	line-height: 45px;
    position: relative;
	color:#666666;
}
.navigation-search  .nav-item  a{
padding: 15px 36px;
}
.navigation-lists{
	float:left;
	margin-left: 30px !important;
}
.nav-item-menu .row {
    margin: 15px;
}
.nav-item-menu .row  ul {
    margin: 20px 0;
	float:left;
	width:50%;
	padding:0 4%;
}

.nav-item-menu .row  ul  > li > a {
    display: block;
    line-height: 18px;
    padding: 4px 0;
}
.nav-item-menu .row  ul  > li > a:hover{
color: #0d3457;
}
.nav-item-menu .row  ul  > .divider {
    background-color: #0d3457;
    height: 2px;
}
.nav-items .open > a::after {
    display: block;
}

.navigation-lists .column-menu-4 .row ul {
    padding: 0 2%;
    width: 25%;
}

.navigation-lists .column-menu-4{
  width: 1100px;
  margin-left: -200px;
}

.navigation-lists .column-menu-3{
  width:794px;
}
.navigation-lists .column-menu-3 .row ul {
    padding: 0 2%;
    width: 33.3%;
}

.navigation-lists .column-menu-2{
  width:560px;
}
.navigation-lists .column-menu-1{
    margin-left: -80px;
    width: 260px;
}
.navigation-lists .column-menu-1 ul{width: 100%;padding: 0 10%;}
/*
.navigation-lists .policies-stratecies-menu{
	 margin-left: -192px;
}
.navigation-lists .news-menu{
	 margin-left: -257px;
}
.navigation-lists .projects-menu{
	margin-left: -238px;
}
.navigation-lists .opportunities-menu{
	margin-left: -220px;
}
*/
.nav-item-menu{
	margin:0;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
	border: none;
	box-shadow: 0 0 20px #333;
    transition: all 0.3s ease-in 0s;
	margin-left: -200px;
}

.navigation-search .nav-item-menu{
    margin-left: -578px;
    width: 670px;
}
.navigation-search .navbar-form .form-control {
   width: 487px;
	border:none;
	 box-shadow: none;
	 height: 50px;
	 border-bottom:2px solid #0d3457;
	 color: #0d3457;
}
.navigation-search .navbar-form  .Metatext-M {
    line-height: 2.2;
	padding: 10px 20px;
	border: medium none;
}
.navigation-search .navbar-form .form-group {
   margin-right:20px;
}
.navigation-search .row ul {
    padding: 0;
	border-radius:0;
	width:auto;
}
.nav-item-toggle:focus,.navbar-btn:focus{
	outline:none;
}


/* overwrite for PC small screen width around 1045px+ */
#nav-item-level1-1 {margin-left: -314px;}	/* ABOUT AIIB */
#nav-item-level1-2 {margin-left: -300px;}	/* POLICIES & STRATEGIES */
#nav-item-level1-5 {margin-left: -245px;}	/* OPPORTUNITIES */
#nav-item-level1-6 {margin-left: -350px;}	/* OPPORTUNITIES */


/*  footer  start*/
.footer-resources{background: #f0f0f0;padding-top:30px;padding-bottom:50px;}
.footer-resources a:hover{color: #0d3457!important;}
.footer-resources .container .row{
 margin-left:15px;
 margin-right:15px;
}
.resources-list a{margin-right:40px;font-family:  Helvetica,Arial;letter-spacing: 0.5px;}
.footer-find .find-copy{padding-top: 30px; padding-bottom: 30px;}
.footer-find a.btn{
width:60%; 
background:#eefafa;
color: #0d3457;
font-family:  Helvetica,Arial;
padding: 0;
line-height:60px;
height:60px;
}
.footer-find a.btn:hover{
background:#0d3457;
color:#fff;
}


.footer-find .follow-us {
    padding-left: 123px;
}
.follow-us .follow-share-pannel{
	margin-top: 25px;
}

.find-map{height:371px;cursor: pointer;padding:0px;}

.google-map,.map-shade,.shade-bg{width:100%;height:100%;overflow:hidden;}
.shade-bg{background:#0d3457;opacity:0.7;}
.map-aiib{margin-top:20%;text-align: center;}
.map-aiib p{padding-top:10px; }
.map-aiib span{display:inline-block; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); transform: rotate(90deg);}

.footer-bottom{background: #f0f0f0;padding-top:40px;padding-bottom:50px;}
.bottom-list a{margin-right:30px;color:#666;letter-spacing: 0.5px;}
.bottom-list a:hover{color: #0d3457!important;}
.bottom-list span{float:right;}
.bottom-list .Metatext-M a{margin-right:0;}

.footer-resources .Headline-M{
font-size:2.3rem;
line-height: 1.25;
font-family: Helvetica,Arial;
}

.map-mask{
position:absolute;
height:100%;
width:100px;
top:0px;
left:0px;
background:#fff;
width: 157px;
transform: skewX(-23deg);
transform-origin: 0 0 0;
}

.footer-find .find-copy .Copytext-S {
font-family:  Helvetica,Arial;
font-size:1.5rem;
line-height:2.1;
color: #666666;
}

.footer-find .find-copy .Headline-XS {
font-size:1.6rem;
line-height:1.31;
color:#666 !important;
}
.find-copy .Headline-M {
    font-family: Helvetica,Arial;
    font-size: 2.3rem;
}

.find-copy1{
display:block;
}
.find-copy2{
display:none;
}

.footer-find .container .row{
margin-right:0px;
margin-left:0px;
}

/*  footer  end*/



@media only screen and (min-width: 1054px) and (max-width: 1286px) {
.nav-items .Nav-S {
    font-size: 1.05rem;
}
.nav-items .nav-item > a {
    padding: 15px 9px;
}

.navigation-search  .nav-item  a{
padding: 15px 36px;
}


.navigation-lists .about-aiib-menu {
    width: 900px;
}

.navigation-search .glyphicon-search{
font-size: 1.15rem;
}
.container-con {
    margin-right: 0px;
}

.navbar-detail {
    margin-left: 226px;
}

.navigation-search .nav-item a {
    padding: 15px 30px;
}

.navbar-logo-img img {
    width: 195px;
	height:45px;
}

.navbar-logo-img {
    padding: 18px 15px 17px 30px;
}

.navigation-search .nav-item-menu {
    margin-left: -606px;
}

}


@media only screen and (min-width: 0px) and (max-width: 1053px) {
.navigation-fixed{
   background: #fff none repeat scroll 0 0 !important;
    height: 70px;
    margin-bottom: 0;
    position: relative;
	opacity:1;
}	
	
.navbar-logo-img {
   padding: 5px 10px;
}
.navbar-logo-img img{
  height: 40px;
}
.navbar-logo {
    float: none;
	position:relative;
	background-color: white;
}
.navbar-detail{
	display:none;
}
.navbar-btn {
   display:block;
    padding: 32px 31px;
	margin:0;
}

.navbar-btn .icon-bar{ 
 width: 22px;
 height:4px;
 background-color: #666666;
 border-radius: 1px;
 display: block;
 }
 

 
.navbar-btn .icon-bar::before,
.navbar-btn .icon-bar::after{ 
content:"";
width: 22px;
 height:4px;
 background-color: #666666;
 position: absolute;
transition-duration: 300ms;
transition-property: margin, transform, -webkit-transform;
display:block;
}
.navbar-btn .icon-bar::before{
	margin-top: -8px; 
}
.navbar-btn .icon-bar::after{
	margin-top: 8px; 
}
	
/* .icon-bar change start*/
.navbar-btn.toggle .icon-bar{
	background:transparent;
	transform: translateX(0px);
	transition: all 300ms ease-in-out 0s;
}
.navbar-btn.toggle .icon-bar::before{
	margin-top: 0; 
	transform: rotate(45deg); 
}
.navbar-btn.toggle .icon-bar::after{
	margin-top: 0;
	transform: rotate(-45deg);
}


/* .icon-bar change end*/
.navbar-detail {
    margin-left: -15px;
    margin-right: -15px;
	overflow-y: auto;
	max-height: 340px;
	background: #fff;
    height: auto;
    max-height: none !important;
    padding:20px 15px;
}

.nav-items{
	float: none;
    margin-right:0;
	text-align:right;
	margin: 10px 15px 0;
	border-bottom: 2px solid #0d3457;
    border-top: 2px solid #0d3457;
}
.nav-items li{
	float: none;
}
.nav-items  > li:hover .nav-item-menu{
 display:none;
}
.navigation-login {
	text-align:right;
	border:none;
}

.nav-items .nav-item a {
	display: block;
    font-size: 2rem;
    line-height: 30px;
	padding:10px 0;
	text-align: left;
}

.navigation-login .nav-item > a {
    padding: 0;
	display:inline-block;
}

.nav-items .nav-item {
    border-top: none;
}
.nav-items .nav-item.open {
    border-bottom: 2px solid #0d3457;
}
.nav-items .open > a::after{
    display: none;
}

.nav-items .nav-item.open  .dropdown-toggle{
	color: #0d3457 !important;
}

.dropdown-menu {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    margin-top: 0;
    position: static;
    width: auto;
	margin-left:0px !important;
}

.nav-item-menu .row ul {
	margin:0 0 20px;
	padding:0px  !important;
	float:none;
	width:100% !important;
}
.nav-item-menu .row {
    margin: 0;
}

.nav-item-menu .row ul > li > a {
    line-height: 30px;
	font-size: 1.6rem;
	padding:0px;
	display:inline-block;
}
.navigation-search{
	border-top:none;
}
.navigation-search .nav-item-menu {
	width: auto;
	margin:0px;
}

.navigation-search  .navbar-form {
    margin: 0;
    padding: 0;
    width: 100%;
}
.navbar-form .form-group {
  display: inline-block;
  width: 80%;
  margin-right:0px !important;
}

.navigation-search .navbar-form .Metatext-M {
    border: medium none;
    padding: 10px 15px;
	line-height: 1.2;
}
.navigation-search .navbar-form .form-control{
	width:100%;
	padding:0px;
	margin:0px;
	box-shadow: none;
	border-radius:0px;
	height:auto;
}


/* .icon-bar change start*/
.resources-list a,.bottom-list a{
	display: block;
}
.find-map{padding:0;}	
.footer-resources,.find-copy,.footer-bottom{
	text-align: center;
}
.resources-list a,.bottom-list a{
	margin-right:0;
}
/* .icon-bar change end*/

.map-shade{
display:none;

}

.resources-list a {
    padding: 10px 0;
	font-size: 1.3rem;
}
.footer-find .find-copy {
    padding-left: 28px;
    padding-right: 28px;
}
.footer-find .find-copy .Headline-XS {
    font-size: 1.6rem;
}
.footer-find .find-copy .Copytext-S {
    margin-bottom: 15px;
	line-height: 1.4;
}

.footer-find a.btn {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.footer-find .container {
    padding-left: 0px;
    padding-right: 0px;
}

.footer-resources {
    padding-bottom: 32px;
    padding-top: 12px;
}

.bottom-list a {
    padding: 12px 0;
}

.bottom-list span {
    line-height: 18px;
    padding-top: 30px;
}

.footer-bottom {
    padding-bottom: 20px;
}

.find-copy1{
display:none;
}
.find-copy2{
display:block;
}

.footer-find a.btn{
margin-bottom:30px;
}
.navigation-lists .nav-item-menu{
width:auto;
}

}



/*Footer share*/


.share-items a{display:inline-block;border-radius:; height:30px;width:30px; background:url('../../img/homepage/share.png') no-repeat 0 0;  text-decoration: none; margin-right:10px;}
#a-twitter:hover{background-position:0 0;}
#a-twitter{background-position:0 -30px;}
#a-linked:hover{background-position:-30px 0;}
#a-linked{background-position:-30px -30px;}
#a-facebook:hover{background-position:-60px -30px;}
#a-facebook{background-position:-60px 0;}
#a-sina:hover{background-position:-90px -30px;}
#a-sina{background-position:-90px 0;}

.follow-share-pannel{margin-bottom: 30px;}
.share-pannel{margin:15px 0 0 0;} 
.share-pannel .share-items{text-align:left;}

@media only screen and (max-width: 768px){
	 .share-pannel .share-items{text-align:left;}
}


/*New Homepage 201812*/
.container-con{width:1240px;margin:0 auto;}
.navbar-logo-img{padding: 20px 0;background:none;}
.navbar-logo-img img{width:215px;}
.navigation-lists{margin-left:0!important;}
.nav-items .nav-item{margin:0;margin-right: 2px;}
.nav-items .nav-item > a{font-family:Helvetica-Bold;font-size:13px;}
.nav-items .nav-item > a..Nav-S{letter-spacing: 0px!important;font-family: Helvetica,Arial;}
.nav-item-menu .row{margin:0 15px;}
.nav-item-menu .row ul{margin:15px 0;}
.navigation-search{float:left;margin-left:0!important}
.navigation-search .nav-item-menu{width:400px;margin-left:-342px;}
.navigation-search .navbar-form .form-control{width:220px;height:40px;}
.navigation-search .nav-item a{padding: 27px 18px 10px 18px;line-height:36px;}
.navigation-search .glyphicon-search{font-size:21px;font-weight:normal;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline:none; outline-offset: 0;}
@media only screen and (max-width: 1440px){
	.container-con{width:1190px;}
	.navbar-logo-img img{width:200px;}
	.navbar-detail{margin-left:230px;}
}
@media only screen and (max-width: 1240px) and (min-width:1121px){
	#nav-item-level1-1 { margin-left: -250px;}
	#nav-item-level1-5 { margin-left: -320px;}
	.navigation-lists .column-menu-4 { margin-left: -224px;}
}
@media only screen and (max-width: 1120px) and (min-width:1054px){
	 .navbar-logo-img img{width:170px;}
	 .navbar-detail{margin-left:178px;}
	 .navigation-search .nav-item a{padding:15px 10px;line-height:42px;}
	 .navigation-search .glyphicon-search{font-size:24px;}
	 .navigation-search .nav-item-menu{ margin-left:-388px;}
	 .navigation-lists .column-menu-4 { margin-left: -150px;}
	 .navigation-lists .column-menu-4 { width: 980px; }
	 #nav-item-level1-1 { margin-left: -224px;}
	 #nav-item-level1-5 { margin-left: -330px;}
}
@media only screen and (max-width: 1053px) {
	 .container-con{width:100%;}
	 .nav-container li, .nav-container ul {margin-left: 0;}
	 .navbar-logo-img{padding: 15px 13px}
	 .navbar-detail{margin:0;padding:15px 30px;-webkit-box-shadow: 0 12px 25px #eee;box-shadow: 0 12px 25px #eee;}
	 .navigation-search{margin:10px 0;width:100%;}
	 .navigation-search .nav-item-menu{width:100%;}
	 .navigation-search .nav-item-menu ul{margin-top:0;}
	 .navigation-search .nav-item a{padding-bottom:0;padding-left:0;}
	 .navigation-search .navbar-form .form-control{width:95%;}
	 .nav-items .nav-item > a{font-size:16px;}
	 .nav-item-menu .row{margin:0;}
	 a.nav-item-toggle, 
	 a.nav-item-toggle:hover, 
	 a.nav-item-toggle, 
	 a.nav-item-toggle:active, 
	 a.nav-item-toggle:focus, 
	 a.nav-item-toggle:visited, 
	 a.nav-item-toggle:active:focus,
	 a.dropdown-toggle:active,
	 a.dropdown-toggle:focus,
	 a.dropdown-toggle:visited,
	 a.dropdown-toggle:active:focus,
	 a.dropdown-toggle{display:block;}
}
@media only screen and (max-width: 768px) {
	
}


/****************************** FOOTER *****************************/

.footer-container{background:#f0f0f0;font-family: Helvetica,Arial;}
.footer{padding: 30px 15px;}
.footer .row{margin:0;}
.footer .head{font-size:18px;font-family: Helvetica-Bold;color:#666;line-height:2;}
.footer .copy{margin:5px 0 60px;}
.footer .copy p{font-size:14px;line-height:1.6;}
.footer .footInfo {width: 68%;}
.footer .footCont {width: 32%;border-left: 1px solid #ddd;}
.footer .shares a{display:inline-block;border-radius:; height:30px;width:30px; background:url('../../img/homepage/share.png') no-repeat 0 0;  text-decoration: none; margin-right:10px;}
				#a-twitter:hover{background-position:0 -30px;}
				#a-twitter{background-position:0 0;}
				#a-linked:hover{background-position:-30px -30px;}
				#a-linked{background-position:-30px 0;}
				#a-rss:hover{background-position:-60px -30px;}
				#a-rss{background-position:-60px 0;}
				#a-email:hover{background-position:-90px -30px;}
				#a-email{background-position:-90px 0;}
.footer .address{margin-bottom:20px;width: 100%;}
.footer .address input{width:60%;height:31px;font-size:14px;letter-spacing: 0.5px;color:#333;line-height:30px;background:#FFF;border:1px solid #ddd;border-radius:4px; padding:6px;box-sizing: content-box;margin-right: 5px;}
.footer .address input::-webkit-input-placeholder{color: #aaa;}
.footer .address a.sign{margin-top:10px; background:#0d3457;color:#fff;width:30%; height:44px;line-height:45px;text-align: center;font-size:13px;font-family: Helvetica-Bold;border-radius:4px; display:inline-block;letter-spacing: 0.5px;}
.footer .address a.sign:hover{background:#0ebae3;color:#fff;}
.footer .address a.contact{    float: left; margin-right: 20px; width: 50%;}
.footer .address .shares{margin-top:5px;}
.footer .links{margin-bottom:20px;}
.footer .links a{display: block;font-size:12px;line-height:20px;margin-top:5px;color:#666;}
.footer .links a:after{content: " >";}
.footer .links a:hover{color:#0d3457;}


.copyright{border-top:1px solid #ddd;}
.copyright a:hover{color:#0d3457;}
.copyright p{font-size:13px;line-height:1.6; text-align: center;margin:10px 0 15px;}

@media only screen and (max-width: 992px) {
	.footer .footInfo{width: auto;}
	.footer .footCont {border: none;width: 100%;}
	.footer .copy{margin-bottom:20px;}
}
@media only screen and (max-width: 768px) {
	.footer .row{margin:0 15px;}
	.footer .address input{max-width:200px;}
	.footer .address a.sign{max-width:150px;}
}



